.text-center {
    text-align: center;
}

footer .image-links {
    padding-bottom: 30px;
}

.footer-col4 {
    width: 21.9%;
}

.main-header .logo {
    top: 7px !important;
}

@media (max-width: 1000px) {
    .main-header .mobile-languages {
        right: 175px;
    }
}

.s-contact .content {
    padding-bottom: 30px;
}

section#wrapper-announcement-box {
    bottom: 40px;
    right: 40px;
    background: rgba(205,188,148,0.9);
}

section#wrapper-announcement-box p,
section#wrapper-announcement-box a {
    color: #ffffff !important;
}

/* Str */

/*! CSS Used from: https://alba-hotel.com/static/css/main.9f9e6246.css */
h2{font-family:Cormorant Infant,serif;}
.align-right{text-align:right;-ms-flex-pack:end;justify-content:flex-end;}
.space-bottom{padding-bottom:20px;}
.space-bottom-sm{padding-bottom:35px;}
.space-bottom-md{padding-bottom:60px;}
.table-cell.cell-head{width:40%;}
.cell-price{width:110px;}
.table.table-taxes .table-row{border-bottom:0;}
.table.table-taxes .table-row .table-cell,.table.table-taxes .table-row .table-cell.cell-head{width:auto;padding-top:0;padding-bottom:10px;}
.table,.table-cell,.table-row{display:-ms-flexbox;display:flex;}
.col{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%;padding-left:30px;padding-right:30px;}
.row-layout-2 .col{margin:0;padding-top:125px;padding-bottom:125px;width:50%;-ms-flex-align:center;align-items:center;}
.row-layout-2 .col h2{margin-bottom:55px;}
.row-layout-2 .col p{font-weight:300;}
.table{-ms-flex-direction:column;flex-direction:column;width:100%;margin-top:-12px;}
.table-row{-ms-flex-pack:justify;justify-content:space-between;max-width:100%;border-bottom:2px solid #e6e6e5;}
.table-row:last-child{border-bottom:0;}
.table-cell{-ms-flex-preferred-size:0;-ms-flex-positive:1;max-width:100%;padding-top:10px;padding-bottom:10px;line-height:1.1em;vertical-align:baseline;}
.cell-head{font-family:Cormorant Infant,serif;font-size:1.4em;line-height:1.1em;font-weight:600;text-transform:lowercase;}
.table-cell.cell-head{padding-top:15px;}
@media (max-width:640px){
    .table-row{display:block;padding-bottom:10px;}
    .table-row>div{padding-top:0;padding-bottom:5px;width:100%!important;}
    .cell-price.align-right{text-align:left;-ms-flex-pack:start;justify-content:flex-start;}
}
@media (max-width:1600px){
    .row-layout-2 .col{padding-top:3.5em;padding-bottom:3.5em;}
    .row-layout-2 .col h2{margin-bottom:0;}
    .row-layout-2 .col p{font-weight:300;}
}
@media (max-width:1400px){
    .row-layout-2 .col{padding-top:2.5em;padding-bottom:2.5em;}
}
@media (max-width:1024px){
    .row-layout-2.row-layout-2-md .col{margin:0;padding-top:1em;padding-bottom:1em;width:100%;-ms-flex-align:center;align-items:center;}
    .row-layout-2.row-layout-2-md .col h2{margin-bottom:0;}
    .row-layout-2.row-layout-2-md .col p{font-weight:300;}
}
@media (max-width:900px){
    .col{padding-left:20px;padding-right:20px;}
}
@media (max-width:768px){
    .row-layout-2 .col{margin:0;padding-top:1em;padding-bottom:0;width:100%;-ms-flex-align:center;align-items:center;}
    .row-layout-2 .col h2{margin-bottom:0;}
    .row-layout-2 .col p{font-weight:300;}
}
/*! CSS Used fontfaces */
@font-face{font-family:'Cormorant Infant';font-style:normal;font-weight:300;src:local('Cormorant Infant Light'), local('CormorantInfant-Light'), url(https://fonts.gstatic.com/s/cormorantinfant/v10/HhyIU44g9vKiM1sORYSiWeAsLN9951w3zDkhQ5cd.woff2) format('woff2');unicode-range:U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;}
@font-face{font-family:'Cormorant Infant';font-style:normal;font-weight:300;src:local('Cormorant Infant Light'), local('CormorantInfant-Light'), url(https://fonts.gstatic.com/s/cormorantinfant/v10/HhyIU44g9vKiM1sORYSiWeAsLN9951w3zDAhQ5cd.woff2) format('woff2');unicode-range:U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
@font-face{font-family:'Cormorant Infant';font-style:normal;font-weight:300;src:local('Cormorant Infant Light'), local('CormorantInfant-Light'), url(https://fonts.gstatic.com/s/cormorantinfant/v10/HhyIU44g9vKiM1sORYSiWeAsLN9951w3zDshQ5cd.woff2) format('woff2');unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;}
@font-face{font-family:'Cormorant Infant';font-style:normal;font-weight:300;src:local('Cormorant Infant Light'), local('CormorantInfant-Light'), url(https://fonts.gstatic.com/s/cormorantinfant/v10/HhyIU44g9vKiM1sORYSiWeAsLN9951w3zDohQ5cd.woff2) format('woff2');unicode-range:U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'Cormorant Infant';font-style:normal;font-weight:300;src:local('Cormorant Infant Light'), local('CormorantInfant-Light'), url(https://fonts.gstatic.com/s/cormorantinfant/v10/HhyIU44g9vKiM1sORYSiWeAsLN9951w3zDQhQw.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}
@font-face{font-family:'Cormorant Infant';font-style:normal;font-weight:400;src:local('Cormorant Infant Regular'), local('CormorantInfant-Regular'), url(https://fonts.gstatic.com/s/cormorantinfant/v10/HhyPU44g9vKiM1sORYSiWeAsLN997_oV2QsA.woff2) format('woff2');unicode-range:U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;}
@font-face{font-family:'Cormorant Infant';font-style:normal;font-weight:400;src:local('Cormorant Infant Regular'), local('CormorantInfant-Regular'), url(https://fonts.gstatic.com/s/cormorantinfant/v10/HhyPU44g9vKiM1sORYSiWeAsLN997_MV2QsA.woff2) format('woff2');unicode-range:U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
@font-face{font-family:'Cormorant Infant';font-style:normal;font-weight:400;src:local('Cormorant Infant Regular'), local('CormorantInfant-Regular'), url(https://fonts.gstatic.com/s/cormorantinfant/v10/HhyPU44g9vKiM1sORYSiWeAsLN997_gV2QsA.woff2) format('woff2');unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;}
@font-face{font-family:'Cormorant Infant';font-style:normal;font-weight:400;src:local('Cormorant Infant Regular'), local('CormorantInfant-Regular'), url(https://fonts.gstatic.com/s/cormorantinfant/v10/HhyPU44g9vKiM1sORYSiWeAsLN997_kV2QsA.woff2) format('woff2');unicode-range:U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'Cormorant Infant';font-style:normal;font-weight:400;src:local('Cormorant Infant Regular'), local('CormorantInfant-Regular'), url(https://fonts.gstatic.com/s/cormorantinfant/v10/HhyPU44g9vKiM1sORYSiWeAsLN997_cV2Q.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}
@font-face{font-family:'Cormorant Infant';font-style:normal;font-weight:500;src:local('Cormorant Infant Medium'), local('CormorantInfant-Medium'), url(https://fonts.gstatic.com/s/cormorantinfant/v10/HhyIU44g9vKiM1sORYSiWeAsLN995wQ2zDkhQ5cd.woff2) format('woff2');unicode-range:U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;}
@font-face{font-family:'Cormorant Infant';font-style:normal;font-weight:500;src:local('Cormorant Infant Medium'), local('CormorantInfant-Medium'), url(https://fonts.gstatic.com/s/cormorantinfant/v10/HhyIU44g9vKiM1sORYSiWeAsLN995wQ2zDAhQ5cd.woff2) format('woff2');unicode-range:U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
@font-face{font-family:'Cormorant Infant';font-style:normal;font-weight:500;src:local('Cormorant Infant Medium'), local('CormorantInfant-Medium'), url(https://fonts.gstatic.com/s/cormorantinfant/v10/HhyIU44g9vKiM1sORYSiWeAsLN995wQ2zDshQ5cd.woff2) format('woff2');unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;}
@font-face{font-family:'Cormorant Infant';font-style:normal;font-weight:500;src:local('Cormorant Infant Medium'), local('CormorantInfant-Medium'), url(https://fonts.gstatic.com/s/cormorantinfant/v10/HhyIU44g9vKiM1sORYSiWeAsLN995wQ2zDohQ5cd.woff2) format('woff2');unicode-range:U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'Cormorant Infant';font-style:normal;font-weight:500;src:local('Cormorant Infant Medium'), local('CormorantInfant-Medium'), url(https://fonts.gstatic.com/s/cormorantinfant/v10/HhyIU44g9vKiM1sORYSiWeAsLN995wQ2zDQhQw.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}
@font-face{font-family:'Cormorant Infant';font-style:normal;font-weight:600;src:local('Cormorant Infant SemiBold'), local('CormorantInfant-SemiBold'), url(https://fonts.gstatic.com/s/cormorantinfant/v10/HhyIU44g9vKiM1sORYSiWeAsLN995ygxzDkhQ5cd.woff2) format('woff2');unicode-range:U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;}
@font-face{font-family:'Cormorant Infant';font-style:normal;font-weight:600;src:local('Cormorant Infant SemiBold'), local('CormorantInfant-SemiBold'), url(https://fonts.gstatic.com/s/cormorantinfant/v10/HhyIU44g9vKiM1sORYSiWeAsLN995ygxzDAhQ5cd.woff2) format('woff2');unicode-range:U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
@font-face{font-family:'Cormorant Infant';font-style:normal;font-weight:600;src:local('Cormorant Infant SemiBold'), local('CormorantInfant-SemiBold'), url(https://fonts.gstatic.com/s/cormorantinfant/v10/HhyIU44g9vKiM1sORYSiWeAsLN995ygxzDshQ5cd.woff2) format('woff2');unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;}
@font-face{font-family:'Cormorant Infant';font-style:normal;font-weight:600;src:local('Cormorant Infant SemiBold'), local('CormorantInfant-SemiBold'), url(https://fonts.gstatic.com/s/cormorantinfant/v10/HhyIU44g9vKiM1sORYSiWeAsLN995ygxzDohQ5cd.woff2) format('woff2');unicode-range:U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'Cormorant Infant';font-style:normal;font-weight:600;src:local('Cormorant Infant SemiBold'), local('CormorantInfant-SemiBold'), url(https://fonts.gstatic.com/s/cormorantinfant/v10/HhyIU44g9vKiM1sORYSiWeAsLN995ygxzDQhQw.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}
@font-face{font-family:'Cormorant Infant';font-style:normal;font-weight:700;src:local('Cormorant Infant Bold'), local('CormorantInfant-Bold'), url(https://fonts.gstatic.com/s/cormorantinfant/v10/HhyIU44g9vKiM1sORYSiWeAsLN9950wwzDkhQ5cd.woff2) format('woff2');unicode-range:U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;}
@font-face{font-family:'Cormorant Infant';font-style:normal;font-weight:700;src:local('Cormorant Infant Bold'), local('CormorantInfant-Bold'), url(https://fonts.gstatic.com/s/cormorantinfant/v10/HhyIU44g9vKiM1sORYSiWeAsLN9950wwzDAhQ5cd.woff2) format('woff2');unicode-range:U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
@font-face{font-family:'Cormorant Infant';font-style:normal;font-weight:700;src:local('Cormorant Infant Bold'), local('CormorantInfant-Bold'), url(https://fonts.gstatic.com/s/cormorantinfant/v10/HhyIU44g9vKiM1sORYSiWeAsLN9950wwzDshQ5cd.woff2) format('woff2');unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;}
@font-face{font-family:'Cormorant Infant';font-style:normal;font-weight:700;src:local('Cormorant Infant Bold'), local('CormorantInfant-Bold'), url(https://fonts.gstatic.com/s/cormorantinfant/v10/HhyIU44g9vKiM1sORYSiWeAsLN9950wwzDohQ5cd.woff2) format('woff2');unicode-range:U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'Cormorant Infant';font-style:normal;font-weight:700;src:local('Cormorant Infant Bold'), local('CormorantInfant-Bold'), url(https://fonts.gstatic.com/s/cormorantinfant/v10/HhyIU44g9vKiM1sORYSiWeAsLN9950wwzDQhQw.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}

/* Booking Button (ALBA) */
.link-webbook-reservation {
    font-size: 14px;
    cursor: pointer;
    position: fixed;
    z-index: 9999999;
    display: block;
    top: 260px;
    left: -88px;
    min-width: 183px;
    text-align: center;
    padding: 10px 10px 20px;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    border-radius: 10px;
    background: hsla(45, 62%, 66%, .9);
    color: #fff;
    opacity: 0;
    margin-left: -100px;
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.link-webbook-reservation.show {
    margin-left: 0;
    opacity: 1;
}

.link-webbook-reservation a {
    color: #fff;
}

.link-webbook-reservation a:hover {
    color: #f5ebb6 !important;
}

/*@media (max-width: 1600px) {
    .link-webbook-reservation {
        left: -50px;
    }
}*/

@media (max-width: 900px) {
    .link-webbook-reservation {
        display: none;
    }
}

.full-width-banner.half-section .bx-wrapper .bx-viewport {
    height: 50vh !important;
}

.half-section .full-width-banner .slide figure {
    height: 50vh !important;
}

@media (max-width:768px){
    .d-mobile-none {
        display: none;
    }
}

@media (min-width:769px){
    .d-desktop-none {
        display: none;
    }
}

.uk-light .uk-slidenav {
    color: #1e201d !important;
    background-color: #fff !important;
}

.img-dark-wrapper {
    background: black;
}

.img-dark-wrapper img {
    opacity: 0.6;
}

/* Call */

#fc-phone {
    bottom: 120px;
    right: -10px;
}

#fc-ticket {
    bottom: 120px !important;
    margin-bottom: 120px;
    right: -10px;
}
